Subject: Re: bug#42901: Bug: Build fails when C-h is redefined

From: Ihor Radchenko <[email-masked]>
Date: Mon, 30 Nov 2020 11:07:45 +0800

Bob Weiner <[email-masked]> writes:
> This should have been resolved the Hyperbole source tree where we have
> used help-map, wherever that is bound, rather than "C-h" literally.  You
> must rebind help-map to some other character and not just overwrite it.

Thanks! Confirming that I can load Hyperbole without errors now.

Best,
Ihor